Installation for Percona xtradb server 57 failed.

JasonOJasonO Active Member Participant
Hi All, I'm trying to get xtradb cluster installed on my new server. At first I notice that the new server which is on RHEL 6 comes with mysql installed. I've uninstalled the existing mysql & tried to run the installation for xtradb cluster. However I'm getting this error & I can't move forward. Any idea how do I find those dependency packages?

--> Finished Dependency Resolution
Error: Package: Percona-XtraDB-Cluster-server-57-5.7.29-31.43.1.el6.x86_64 (percona-release-x86_64)
           Requires: socat
Error: Package: percona-xtrabackup-24-2.4.20-1.el6.x86_64 (percona-release-x86_64)
           Requires: libev.so.4()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Best Answer

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.